body,h1,p {
	font-family: "Raleway", sans-serif;
	color: white;
	}
body, html {height: 100%}
.card-overlay{
	background-image: url('./black-center.png');
	opacity: 0.5;
	background-position: center;
	background-size: cover;
	height:100vh;
	width:100vw;
}
.bgimg {

  background-image: url('./mappa.jpg');
  min-height: 100%;
  background-position: center;
  background-size: cover;
}